/*MAIN COLOR: #4081d1; */

/* Color pallete

main color dark -> light
#294769
#4d6280
#6f7f99
#929eb1
#b6bdcb
#dadee5

*/

.list-categories a {
  color: #666 !important;
}
.list-categories a:hover {
  color: #f25a01 !important;
}

.list-socials li a:hover,
.box-minicart .cart-inner .group-button-checkout a:hover,
.mobile-navigation .icon span,
.main-slideshow .slide-content .button,
.owl-carousel.nav-style1 .owl-nav .owl-prev:hover,
.owl-carousel.nav-style1 .owl-nav .owl-next:hover,
.section-head .section-title,
.post-item .post-date .month,
.newsletter-form .newsletter-block .submit,
.header.header-home3 .header-nav-wapper,
.header.header-home3 .header-nav-wapper .header-nav,
.header.layout4 .search-form .search-block .search-button:hover,
.header.layout5,
.header.layout5 .box-sticky.is-sticky,
.header.layout6 .main-header .top-header,
.header.layout6 .vertical-content,
.header.layout6 .header-nav-wapper,
.header.layout6 .box-sticky.is-sticky .box-minicart .cart-block .cart-icon .count,
.sidebar input[type="checkbox"]:checked + label::after,
.widget_filter_price .ui-slider .ui-slider-handle,
.widget_filter_price .ui-slider .ui-slider-handle,
.widget_filter_price .ui-slider .ui-slider-range,
.list-size li a:hover,
.list-page li a.current,
.list-page li a:hover,
.details-thumb .owl-carousel.has-thumbs .owl-nav .owl-prev:hover,
.details-thumb .owl-carousel.has-thumbs .owl-nav .owl-nex:hover,
.details-info .group-button a:hover,
.kt-tab.nav-tab-style2 .nav > li.active > a,
.content-form .group-button .submit,
.group-changed .changed-item a.active::before,
.post-item.layout3 .post-info .button,
.mfp-close-btn-in .mfp-close,
.kt-popup-newsletter .input-block .input-inner .submit,
.back-to-top:hover::before,
#listCity div:hover,
#listCity div.select {
	background-color: #92a7b6; /* #92a7b6 */
}

.header.header-home3 .vertical-wapper .block-title, .header.header-home3 .search-form .search-block .search-button, .search-form .search-block .search-button {
    background-color: #294769; /* #2A2D2F */
}

.header.layout2 .header-nav-wapper, .header.layout2 .header-nav-wapper .header-nav {
    background-color: #92a7b6;
}

.vertical-wapper .block-title {
  background-color: #294769; /* #2A2D2F */
}

.section-head .section-title a {
  color: #ffffff;
}
.section-head .section-title a:hover {
  color: #dddddd;
}

.details-info .group-button .submit{
	background-color: #f25a01; /* f25a01 */
}

.box-minicart .cart-inner,
.section-head,
.item-show .owl-carousel .owl-thumb-item.active,
.sidebar input[type="checkbox"]:checked + label::after,
.list-size li a:hover,
.list-page li a:hover,
.list-page li a.current,
.details-thumb .owl-thumbs .owl-thumb-item.active,
.group-changed .changed-item a.active::before,
.back-to-top,
.featrue-box.layout2:hover {
	border-color: #92a7b6;
}

.text-main-color,
.box-minicart .cart-inner .title .count-item,
.box-minicart .cart-inner .subtotal .total-price,
.view-all-categori .button,
.main-menu .demos-menu .demo-item .demo-title .number,
.main-menu .submenu li a:hover,
.main-menu > li:hover > a,
.main-menu > li:hover > a::after,
.topbar .menu-topbar li a:hover,
.kt-panels-actions-wrap .kt-current-panel-title,
.slideshow1 .item3 .slide-content .subtitle,
.kt-tab .nav > li.active > a,
.kt-tab .nav > li > a:hover,
.product-item .product-name:hover,
.owl-carousel.has-thumbs .owl-nav .owl-prev:hover::before,
.owl-carousel.has-thumbs .owl-nav .owl-next:hover::before,
.post-item .post-info .post-title:hover,
.post-item .post-info .meta-post li a:hover,
.post-item .post-info .button:hover,
.slideshow2 .item3 .slide-content .subtitle,
.category-item .category-name:hover,
.category-item .list-cate li a:hover,
.header.layout4 .topbar .menu-topbar li a:hover,
.header.layout4 .main-menu > li > a:hover,
.header.layout4 .menu-item-has-children > a:hover::after,
.product-item.layout4 .product-inner .product-name:hover,
.main-content-home5 .list-recent-posts .product-item .product-name:hover,
.header.layout5 .search-form .search-block .search-button:hover,
.header.layout5 .buytheme:hover,
.slideshow6 .slide-content .smalltitle span,
.header.layout6 .search-form .search-block .search-button:hover,
.loadmore-products .button:hover,
.breadcrumbs a:hover,
.sidebar .label-text:hover,
.widget_filter_price .filter:hover,
.list-style .product-item .group-button .compare-button:hover,
.list-style .product-item .group-button .wishlist-button:hover,
.list-style .product-item .group-button .compare-button:hover .text,
.list-style .product-item .group-button .wishlist-button:hover .text,
.list-style .product-item .availability a:hover,
.top-control .control-button a.active .icon ,
.details-info .availability a:hover,
.quantity .group-quantity-button a:hover,
.featrue-box .block-icon a:hover,
.featrue-box .block-inner .title:hover,
.login-form .check-box .forgot:hover,
.information-form .list-info li .info a.des:hover,
.shopping-cart-content .delete-item a:hover,
.group-changed .changed-item a:hover::before,
.sidebar .widget .blog-categories > li > a:hover,
.sidebar .widget .blog-categories > li > a:hover::before,
.sidebar .widget-search .search-button:hover,
.post-item .post-info .meta-post .time-post .day,
.main-content-blog .tags .title a:hover,
.kt-popup-newsletter .title,
.kt-popup-newsletter .text-label:hover,
.kt-popup-quickview .details-thumb .owl-carousel.has-thumbs .owl-nav .owl-prev:hover::before,
.kt-popup-quickview .details-thumb .owl-carousel.has-thumbs .owl-nav .owl-next:hover::before,
.main-color {
	color: #f25a01;
}

.footer .widget-custom-menu ul li a:hover {
  color: #ffffff;
}

.widget-custom-menu ul li a:hover, .mobile-navigation {
  color: #002137;
}

.featrue-box .block-icon a.active,
.featrue-box .block-inner .title.active,
.featrue-box.layout2.active {
  color:#f8690e;
  cursor: default;
  border-color: #e6e6e6;
}

.featrue-box .block-icon a,
.featrue-box .block-inner .title {
    color:#666;
    cursor: pointer;
}

.noUi-handle {
  border-color: #c32025;
}

.bg-grey {
  background: #fbfbfb;
  border-radius: 4px;
}

.main-slideshow .slide-content .smalltitle span.price,
.slideshow5 .smalltitle span,
.product-item:hover .price .ins,
.bubble a,
.red {
  color: #c32025 !important;
}

.details-info .del {
  text-decoration: line-through;
  font-size:18px;
  font-weight:400;
  color: #888;
}

.details-info .ins {
  color: #db1215;
}

.box-minicart .cart-block .cart-icon .count {
  background-color: #f8690e;
}
/*
.product-item .group-flash .flash.sale::after {
  border-top-color:  #c32025;
  border-left-color: #c32025;
}
*/

.block {
  padding: 10px 40px;
  margin: 20px 0;
}

h1.title-page {
  padding: 0 10px;
  font-size: 30px;
}
.description h2 {
  font-size: 16px;
  font-weight: 600;
}

.description ul, .block ol, .block ul {
  padding: 10px 0 10px 15px;
}

.description ul li {
  list-style: none;
}

.description ul li::before{
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #92a7b6;
  float: left;
  content: "";
  margin-right: 9px;
  margin-top: 8px;
  z-index: 1;
}

.marker-list li {
  list-style: none;
}

.product-meta.product-label {
    display: none;
    background-color: #fff !important;
    border: 2px solid #F5B03E;
    font-size: 14px;
    float: none;
    line-height: 25px;
    padding: 5px 10px;
}
.product-meta.product-label a {
    color: #333745 !important;
}
.product-meta.product-label a:hover {
    color: #4081d1 !important;
}
.modal-content.yt-video {
    padding: 5px 20px 20px;
}
/* Prology Stile Color */

.header-link>a:hover i.icon,
.header-link>a:hover span,
.nav-pills>.active>a>.badge,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
a.list-group-item.active>.badge {
    color: #c32025
}

/* Prology Stile Color */

.column {
  margin: 15px 15px 0;
  padding: 0;
}
.column:last-child {
  padding-bottom: 60px;
}
.column::after {
  content: '';
  clear: both;
  display: block;
}
.column div {
  position: relative;
  float: left;
  margin: 0 0 0 25px;
  padding: 0;
}
.column div:first-child {
  margin-left: 0;
}
.column div span {
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: -1;
  display: block;
  margin: 0;
  padding: 0;
  color: #333745;
  font-size: 24px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
}
figure {
  margin: 0;
  padding: 0;
  background: #fff;
  overflow: hidden;
}
figure:hover+span {
  bottom: -36px;
  opacity: 1;
}

.text-style-3 {
    font-family: 'Onest', sans-serif;
    font-size: .5em;
    font-weight: 300;
    color: #333745
}


/* Zoom In #1 */
.hover01 figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover01 figure:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

/* Zoom In #2 */
.hover02 figure img {
  width: 300px;
  height: auto;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover02 figure:hover img {
  width: 350px;
}

/* Zoom Out #1 */
.hover03 figure img {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover03 figure:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* Zoom Out #2 */
.hover04 figure img {
  width: 400px;
  height: auto;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover04 figure:hover img {
  width: 300px;
}

/* Slide */
.hover05 figure img {
  margin-left: 30px;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover05 figure:hover img {
  margin-left: 0;
}

/* Rotate */
.hover06 figure img {
  -webkit-transform: rotate(15deg) scale(1.4);
  transform: rotate(15deg) scale(1.4);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover06 figure:hover img {
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
}

/* Blur */
.hover07 figure img {
  -webkit-filter: blur(3px);
  filter: blur(3px);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover07 figure:hover img {
  -webkit-filter: blur(0);
  filter: blur(0);
}

/* Gray Scale */
.hover08 figure img {
  -webkit-filter: grayscale(40%);
  filter: grayscale(40%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
body.rounded .hover08 figure img {
  border-radius: 6px;
}
.hover08 figure:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

/* Sepia */
.hover09 figure img {
  -webkit-filter: sepia(100%);
  filter: sepia(100%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover09 figure:hover img {
  -webkit-filter: sepia(0);
  filter: sepia(0);
}

/* Blur + Gray Scale */
.hover10 figure img {
  -webkit-filter: grayscale(0) blur(0);
  filter: grayscale(0) blur(0);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover10 figure:hover img {
  -webkit-filter: grayscale(100%) blur(3px);
  filter: grayscale(100%) blur(3px);
}

/* Opacity #1 */
.hover11 figure img {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover11 figure:hover img {
  opacity: .5;
}

/* Opacity #2 */
.hover12 figure {
  background: #1abc9c;
}
.hover12 figure img {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.hover12 figure:hover img {
  opacity: .5;
}

/* Flashing */
.hover13 figure:hover img {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/* Shine */
.hover14 figure {
  position: relative;
}
.hover14 figure::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.hover14 figure:hover::before {
  -webkit-animation: shine .75s;
  animation: shine .75s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}

/* Circle */
.hover15 figure {
  position: relative;
}
.hover15 figure::before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: '';
  width: 0;
  height: 0;
  background: rgba(255,255,255,.2);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.hover15 figure:hover::before {
  -webkit-animation: circle .75s;
  animation: circle .75s;
}
@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}

/* Fade Image Catalog */
.image.second {
    border: 2px solid transparent;
    margin: 0;
    padding: 0;
}
.image.first {
    border: 2px solid #ffffff;
    display: block;
    position: absolute;
    transition-duration: 0.96s;
    z-index: 9;
}
.image.first:hover {
    opacity: 0;
}

/* Responsive table */
.resp-table .table table {
    max-width: 100%;
    min-width: 70%;
}

.resp-table input[type="checkbox"].main-checkbox+label,
input[type="radio"].main-radio+label {
    margin-top: 0;
    margin-bottom: 0;
}

@media only screen and (max-width: 800px), (min-device-width: 768px) and (max-device-width: 1024px) {
    /* Force table to not be like tables anymore */
    .resp-table .table table, .resp-table .table thead, .resp-table .table tbody, .resp-table .table th, .resp-table .table td, .resp-table .table tr {
        display: block;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    .resp-table .table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .resp-table .table tr {
        border-left: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    .resp-table .table tr:last-child {
        border-bottom: 0;
    }
    .resp-table .table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
    }
    .resp-table .table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }
    /* Label the data */
    .resp-table .table td:before {
        content: attr(data-title);
    }
}
/* END Responsive table */

/*CHARACTERS LIST - product info*/
.product_info_characters {
  padding:0px;
  margin:0px;
  list-style-type: none;
}

.product_info_characters span:after, .product_char_key span:after {
  content : ",";
  /* margin-right: 5px; */
}
.product_info_characters span:last-child:after, .product_char_key span:last-child:after {
  content : "";
}
/* END CHARACTERS LIST - product info*/
.m-b-30 {
  margin-bottom: 30px !important;
}
.m-b-35 {
  margin-bottom: 35px !important;
}
.m-b-40 {
  margin-bottom: 40px !important;
}
.m-t-0 {
  margin-top: 0 !important;
}
.m-t-30 {
  margin-top: 30px !important;
}
.m-y-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.m-y-15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.yellow {
    color: #ff9d00;
}

.green {
    color: #5cb85c;
}

.blue {
    color: royalblue;
}

.grey {
    color: #ccc;
}

/*PREVENT SEARCH*/

.searchlayer {
    background: #fff;
    border-width: 1px;
    border-style:  solid;
    border-color: transparent #ccc #ccc;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: block;
    padding: 10px;
    margin: 7px 0 0;
    position: absolute;
    right: 60px;
    width: auto;
    z-index: 1021;
    /*  box-shadow: 0 3px 5px rgba(0, 0, 0, .2); */
}

.finded_element {
    font-family: inherit;
    font-size: 14px;
    display: block;
    clear: both;
    padding: 2px;
    text-align: left;
    font-weight: 400;
}
.finded_element a {
    color:#333745;
}

.finded_element a:hover {
    margin-left: 5px;
    color: #333;
}

.itemPreFilterCount span {
    float: left;
}

.itemPreFilterCount a:hover {
    color: #606060;
}

.ItemCountValue {
    font-size: 30px;
}

/* Online Bubble Generator http://ilikepixels.co.uk/drop/bubbler/ */

.bubble
{
position: absolute;
z-index: 999;
width: auto;
height: auto;
padding: 5px;
background: #fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: #333745 solid 2px;
}

.bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 10px 0;
border-color: #fff transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -10px;
bottom: -10px;
left: 50%;
}

.bubble:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 11px 11px 0;
border-color: #333745 transparent;
display: block;
width: 0;
z-index: 0;
margin-left: -11px;
bottom: -13px;
left: 50%;
}

/* END Online Bubble Generator http://ilikepixels.co.uk/drop/bubbler/ */

.bubble a i.fc {
    left: 10px;
    margin-top: -8px;
    position: relative;
}
.bubbleItemsResult .bubble-close {
    position: inherit;
    padding-left: 4px;
    margin-top: -2px;
    text-decoration: none;
    float: right;
}

/*BlockUI*/

.loading-message {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0 auto;
    max-width: 340px;
    padding: 10px;
    width: auto;
}

.loading-message-boxed h4 {
    margin: 10px;
    font-size: 1.2em;
}

.loading-message.loading-message-boxed {
    background-color: #fff;
    border: 2px solid #333745;
}

.loading-message-boxed .btn-mini.grey {
    background-color: #eee;
    color: #333745;
}

.loading-message-boxed span {
    font-size: 1.2em;
}

.loading-message-boxed img {
    display: inline-block;
}

.footer-copyright a {
  text-decoration: none;
  text-transform: uppercase;
}
.footer-copyright a img {
  margin: -2px 0 0 0;
}

/* Yandex MAP */
h2.baloonTitle {
  font-size: 18px;
}

/* Cart MAP */
#listCity {
  border: 1px solid #e6e6e6;
  padding: 5px;
  background: #f4f4f4;
  z-index: 99;
  position: absolute;
  display: none;
  width: auto;
  height: 352px;
  margin-top: -20px;
  color: #000;
  width: auto;
  overflow-x: hidden;
  overflow-y: scroll;
}
#listCity div {
  cursor: pointer;
  width: 530px;
  padding: 5px;
}
#listCity div:hover, #listCity div.select {
  color:#fff;
}
.title-map {
  padding-top: 40px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 26px;
}

.tags li {
  float: left;
  padding: 0 10px;
  list-style: none;
  margin: 5px;
  background: #eee;
  font-size: 12px;
}

/* Feedback Grey Map */
.feedback-map {
    width: 100%;
    height: 360px;
    margin-bottom: 30px;
}

.feedback-map iframe {
    filter: grayscale(100%);
}

.feedback-map iframe:hover {
    filter: grayscale(0%);
}

/* Отступы */
.divider {
    height: 35px
}

.divider:after, .divider:before {
    content: " ";
    display: table
}

.divider:after {
    clear: both
}

.divider-sm {
    height: 20px
}

.line-divider {
    width: 100px;
    height: 0;
    margin: 15px auto 25px;
    border-bottom: 1px solid #e8e8e8
}

.line-divider:after, .line-divider:before {
    content: " ";
    display: table
}

.line-divider:after {
    clear: both
}

.video {

  position:relative;padding-bottom:56.25%;
  /* padding-top:25px;height:0; */
}

.video iframe {
  position:absolute;top:0;left:0;width:100%;height:100%;
}

.ribbon {
    line-height: 1.1em;
    font-size: 0.85em !important;
    text-transform: uppercase;
    text-align: center;
    color: white !important;
    /* font-weight: 600; */
    text-shadow: 1px 1px 5px rgb(0 0 0 / 15%);
    /* letter-spacing: -1px; */
    display: inline-block;
    width: 6rem;
    height: 4rem;
    background: linear-gradient(to bottom, #999999 0%, #cccccc 100%);
    color: white;
    /* margin: 0.3em 0.5em 2em; */
    padding-top: 1.1rem;
    position: relative;
    -webkit-filter: drop-shadow(0 0.1rem 0.3em rgba(0, 0, 0, 0.3));
    transform: translate3d(0, 0, 0);
}
.details-info .price .ribbon {
  font-size: 0.5em !important;
}
.ribbon:after {
  content: "";
  width: 0;
  height: 0;
  border-right: 3rem solid transparent;
  border-left: 3rem solid transparent;
  border-top: 1.5rem solid #CCCCCC;
  position: absolute;
  top: 4rem;
  left: 0;
}
.ribbon.ribbon--red {
  background: linear-gradient(to bottom, #d3362d 0%, #e57368 100%);
}
.ribbon.ribbon--red:after {
  border-top: 1.5rem solid #E57368;
}
.ribbon.ribbon--orange {
  background: linear-gradient(to bottom, #e7711b 0%, #f7981d 100%);
}
.ribbon.ribbon--orange:after {
  border-top: 1.5rem solid #F7981D;
}
.ribbon.ribbon--yellow {
  background: linear-gradient(to bottom, #f1ca3a 0%, #f6eb3b 100%);
}
.ribbon.ribbon--yellow:after {
  border-top: 1.5rem solid #F6EB3B;
}
.ribbon.ribbon--green {
  background: linear-gradient(to bottom, #5f9654 0%, #65b045 100%);
}
.ribbon.ribbon--green:after {
  border-top: 1.5rem solid #65B045;
}
.ribbon.ribbon--blue {
  background: linear-gradient(to bottom, #007cba 0%, #11a9cc 100%);
}
.ribbon.ribbon--blue:after {
  border-top: 1.5rem solid #11A9CC;
}
.ribbon.ribbon--purple {
  background: linear-gradient(to bottom, #5c3292 0%, #7e3794 100%);
}
.ribbon.ribbon--purple:after {
  border-top: 1.5rem solid #7E3794;
}
@-webkit-keyframes slideX {
  0% {
    -webkit-transform: none;
            transform: none;
    left: 100%;
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    left: 0;
  }
}
@keyframes slideX {
  0% {
    -webkit-transform: none;
            transform: none;
    left: 100%;
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    left: 0;
  }
}

.key_char_title {
  padding-right:10px;
}

.key_char_title>i{
  color:green;
}

.key_char_value div {
  padding-bottom:5px;
}

.load_more_button {
  text-align:center;
}

.image-title-main {
    font-size: 14px;
    z-index: 1;
    bottom: 50px;
    left: 0;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 0 7px 0 7px;
    background: url(../img/black-transparent.png) repeat 0 0;
}

.item_kinds {
  padding-top:25px;
}

.item_kinds li {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content:  flex-start;
  align-items: center;
  flex-grow: 2;
}

.kind_product_image {
  width:150px;
  max-height:150px;
  overflow:hidden;
}

.kind_product_image img{
  width:150px;
}

.kind_product_title {
  padding-left:10px;
}

.chars_diapasone_manual_input input[type=text] {
    width: 42%;
    float: left;
    margin: 0 10px;
    text-align:center;
}

.hiddenControl {
    text-decoration: line-through;
}

.coppy-right .content a {
 color: #fff !important
}

.coppy-right .content a:hover {
 color: #ccc !important
}

.product-item .group-flash .flash.percent {
    width: auto;
    padding: 3px 5px 0 5px;
    margin: 7px 0 0 0;
    line-height: 13px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    color: #f25a01;
    border: 1px solid #919ea7;
    text-align: center;
}

.coupon .form-control {
    border-radius: 4px 0 0 4px;
    border: 1px dashed #ccc;
}

.coupon .input-group-btn .btn {
    border-radius: 0 4px 4px 0;
    border: 1px solid #ccc;
    border-left: none;
}

.btn-secondary {
    color: #fff;
    background-color: #919ea7;
    border-color: #919ea7;
}

.btn-primary {
    color: #fff !important;
    background-color: #f25a01 !important;
    border: 1px solid #f25a01 !important;
}

.gag.post-item .post-info {
    padding: 20px;
    overflow: visible;
}
.gag .post-info h5 {
margin-top: -28px;
}

a.rm-color {
  color: #294769 !important;
}
